/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 1024px) {
	.wpsc_product_name {
		width:35% !important;
	}

}



@media screen and (max-width: 980px) {

	body {
	}

	.grid,
	.grid-right {
		float: none;
	}

	#single_product_tbl .col-460 {
		float:left;
	}
	
	
	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}

@media screen and (max-width: 650px) {

	body {
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	.tinynav {
		display: block;
	}

	.sb-holder {
		display: block;
	}

	#author-meta {
		padding: 20px;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {

	h1.entry-title {
	font-size : 1.3em;
	}

	.quantity_moredetails {
    width:25%;
	}

	.stock {
	padding-left:10px;
	}
		
	.product_price {
	padding-left:30px;
	}

	#wpsc_product_name {
	padding-top:33px  !important;
	padding-bottom:33px  !important;
	padding-left : 5px !important;
	padding-right : 5px !important;
	width:22%;	
	}
		
	.quantity_heading {
	padding-left : 25%;
	}
	
	.wpsc_update_submit {
	clear:both !important;
	}
	
	#wpsc_remove_submit {
	width:60%px;
	}
	
	#wpsc_product_price {
	float:left;
	padding-top:33px !important;
	padding-right:10px !important;
	}

	#wpsc_cart_single_item_price {
	float:left;
	padding-top:33px !important;
	padding-right:5px !important;
	padding-left:5px !important;
}

	#wpsc-main-search {
		padding-left: 33px;  
		height:60px;	
	}

	body {
	}
	
	#single_product_tbl .col-460 {
		float:none;
	}

	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 480px) and orientation:portrait {
	#single_product_tbl .col-460 {
		float:none;
	}
}

@media screen and (max-width: 320px) {

	.productrow {
	margin:0px !important;
	}


.prodname {
	display:inline;
	
	width:40%;
}

.stock {
		float:left;
		width:100% !important;
		max-width:100% !important;
}

.product_price {
	float:left;
	max-width:100% !important;
	padding-left:0px;
}

.quantity_moredetails {
	float:left;
    text-align: center;
    width: 100%;
}

.quantity_container {
	float:left !important;
	padding-right: 20px;
	padding-left: 20px;
}

.wpsc_buy_button_container  {
	float:left;
	padding-top:30px;
	padding-right: 30px;
}


	form {
	margin: 0 0 !important;
	}	
	
	input,textarea,select {
	width:90% !important;
	padding-right: 2px !important;
	}
	
	.divforlabels {
	width:60%;
	padding-right: 2px !important;
	}
	
	.divforinputs {
	clear:both;
	float:left;
	}
	
	.grid_more_info {
	display:none;
	}
	
	.product_grid_item {
	clear:both;
	width:100% !important;
	margin-left: 0px !important;
    padding-left: 0px !important;
	padding-bottom:0px !important;
	padding-top:0px !important;	
	}
	
	#firstcol_wpsc_product_image {
	padding-bottom:5px  !important;
	padding-left:15% !important;
	padding-right:20% !important;
	}

	#wpsc_product_name {
	float:left;
	padding-top:33px  !important;
	padding-bottom:5px  !important;
	padding-right : 5px !important;
	width:26%;	
	}	
	
	.wpsc_product_quantity {
	clear:both;
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-left:15% !important;	
	}
	
	.price {	
	clear:both;
	display:inline !important;
	padding-left:15% !important;
	padding-right:15% !important;
	}

	.total {
	display:inline !important;
	}
	
	#wpsc_cart_single_item_price {
	clear:both;
	float:left !important;
	padding-top:5px !important;	
	padding-left:15% !important;
	padding-right:10% !important;
	}	
		
	#wpsc_product_price {
	float:left !important;
	padding-top:5px !important;
	padding-right:5px !important;
	}	
	
	#wpsc_product_remove {
	width:65px;
	padding-top:0px !important;
	vertical-align:top !important;
	}
	
	.quantity_heading {
	padding-left : 25%;
	}			
	
	.wpsc-products-view-mode {
		float:none !important;
		text-align:center !important;
	}
	
	.product_search #wpsc_search_autocomplete {
		float:left !important;
		width:160px;
	}
	
	#wpsc-main-search {
		padding-left: 10px;
		height:115px;	
	}
	
	.wpsc-products-sort,.wpsc-products-per-page {
		width:100%;
	}
	
	.wpsc-products-sort span {
		float:left !important;
		display:inline !important;
		padding-right:0px !important;
		margin-right:0px !important;
	}
	
	.wpsc-products-sort select{
		width:80% !important;		
	}
	
	.wpsc-products-per-page select {
		width:60% !important;		
	}
	
	div.list_productdisplay div.stock {
		text-align:center;	
	}
	
	div.list_productdisplay div {
    float: none;
    min-height: 25px;
    text-align: center;
	}		
	
	body {

	}

	#single_product_tbl .col-460 {
		float:none;
	}

	.imagecol .product_image {
		width:200px;
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
	
	.default_product_display .productcol {
		margin-left:0px !important;	
	}
}

@media screen and (max-width: 240px) {

	body {
	}
		
	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}